{
    "name": "Beast U.I E",
    "menuName": "Beast U.I E",
    "rendering": {
        "type2D": "mui",
        "texture3": "",
        "kaiokenAlpha": -1,
        "kaiokenOverrides": 1b,
        "auraSound": "jinryuudragonbc:DBC.aura",
        "copyDBCSuperformColors": 0b,
        "lightningAlpha": -1,
        "texture1": "",
        "texture2": "",
        "type": "",
        "speed": 0,
        "color3": 4010733,
        "kaiokenOn": 0b,
        "color1": 15530213,
        "color2": -1,
        "kaiokenSize": 1.0f,
        "kaiokenColor": -1,
        "alpha": -1,
        "kettleMode": 0b,
        "kettleModeCharging": 0b,
        "lightningColor": 16528643,
        "outlineAlwaysOn": 1b,
        "lightningSpeed": -1,
        "outlineID": -1,
        "lightningIntensity": -1,
        "size": 1.5f,
        "kaiokenSound": "",
        "overrideDBCAura": 0b,
        "hasLightning": 0b
    },
    "ID": 14,
    "secondaryAuraID": -1
}
